Please select Into the mobile phone version | Continue to access the computer ver.
DJI GO NO LONGER COMPATIBLE WITH IPAD
Uploading and Loding Picture ...(0/1)
o(^-^)o
jerryemerydelac
lvl.1

United States
Offline

My Ipad, Model #MD531LL/A, will no longer instal the DJI GO app.  The app has been installed on this device for months and used without issue on my Phantom 3 Pro.  I reinstalled the os a few days ago and installed the DJI GO app with no problem.  I reinstalled the os today and now the app-store says, "DJI Go is not compativle with this ipad."  Any suggestions.
8-8 20:01
Use props
A J
Captain
Flight distance : 11002540 ft
  • >>>
United Kingdom
Offline

I fly my Inspire 1 using the Go app on an iPad mini 2 32gb as a dedicated device - flew last night without any glitches. What iPad are you using?
8-9 10:11
Use props
djiuser_NNNMWURWoTve
lvl.3
Flight distance : 953384 ft
United Kingdom
Offline

I believe the device mentioned the MD531LL/A  would be the iPad Mini first generation
8-9 12:18
Use props
A J
Captain
Flight distance : 11002540 ft
  • >>>
United Kingdom
Offline

djiuser_NNNMWURWoTve Posted at 8-9 12:18
I believe the device mentioned the MD531LL/A  would be the iPad Mini first generation

The CPU is probably too dated to keep up with the latest version of the GO app.
8-10 05:27
Use props
ShadyDealer
First Officer
Flight distance : 644267 ft
United Kingdom
Offline

Whilst I can’t answer the specific reason yours won’t work, although suspect it’s just too old and DJI won’t support it, I would recommend that should you choose to buy a newer mini, go for the 5. I’ve found it works better than my mini 4.
8-19 13:37
Use props
charlie98117
lvl.1

Offline

I’m a noob just bought a P4.  Tried to install on an old iPad and got a similar message except it said must be running iOS 10 or later. Bought a new iPad.
9-8 14:49
Use props
DJI Tony
Super Moderator

Offline

charlie98117 Posted at 9-8 14:49
I’m a noob just bought a P4.  Tried to install on an old iPad and got a similar message except it said must be running iOS 10 or later. Bought a new iPad.

Hi, we're sorry about the problem that you had. If the DJI application wouldn't allow you to install in your preferred mobile device, it means that the device doesn't meet the requirements of the app for installing and running it on the phone. We do appreciate your understanding.
9-8 15:43
Use props
Advanced
You need to log in before you can reply Login | Register now

Credit Rules